/*
 * charge_ctrl_test_shell.h
 *
 *  Created on: May 21, 2023
 *      Author: max
 */

#ifndef INC_CHARGE_CTRL_TEST_SHELL_H_
#define INC_CHARGE_CTRL_TEST_SHELL_H_

#include "stm32h7xx_hal.h"

void charge_shell_init(UART_HandleTypeDef *huart);
void charge_shell_loop();


#endif /* INC_CHARGE_CTRL_TEST_SHELL_H_ */
